SCO UnixWare UIDAdmin Local Buffer Overflow Vulnerability

SCO UnixWare is prone to a local buffer-overflow vulnerability.

The vulnerability presents itself when the application processes excessive data supplied to the 'uidadmin' utility.

UnixWare 7.1.3 and UnixWare 7.1.4 are affected by this issue. Previous versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus